@import url("//fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New&display=swap");
.l-breadcrumb {
  margin: 0 auto;
  padding-top: 9px;
  width: 100%;
  height: 38px;
  padding: 9px 10px 0 10px;
  white-space: nowrap;
  overflow: hidden;
  overflow-x: auto;
  text-overflow: ellipsis;
  line-height: 0;
  letter-spacing: 0;
  font-size: 0;
}
.l-breadcrumb .l-breadcrumb-wrap .c-breadcrumb__item {
  display: inline-block;
  line-height: 1;
  letter-spacing: 0.1rem;
  color: #333;
  font-size: 1.2rem;
  font-size: 10px;
  line-height: 1.6;
  color: #222;
}
.l-breadcrumb .l-breadcrumb-wrap a {
  position: relative;
  padding-top: 1px;
  min-height: 15px;
}
.l-breadcrumb .l-breadcrumb-wrap a:not(:first-child) {
  padding-left: 30px;
}
.l-breadcrumb .l-breadcrumb-wrap a:not(:first-child)::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  width: 6px;
  height: 6px;
  margin: auto;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 1px solid #acacac;
  border-right: 1px solid #acacac;
  content: "";
}
.l-breadcrumb .l-breadcrumb-wrap a:last-child {
  pointer-events: none;
}

@media screen and (max-width: 1023px) {
  .page-wrapper .pc {
    display: none;
  }
}
@media screen and (min-width: 1024px) {
  .page-wrapper .sp {
    display: none;
  }
}
.page-wrapper {
  background: #fffaf0;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgb(255, 247, 235)), color-stop(85%, rgb(255, 250, 240)));
  background-image: linear-gradient(0deg, rgb(255, 247, 235), rgb(255, 250, 240) 85%);
  font-family: "Zen Kaku Gothic New", sans-serif;
}
@media screen and (min-width: 1024px) {
  .page-wrapper {
    min-width: 1024px;
  }
}
.page-wrapper {
  /* ========================================
      animate
  ========================================= */
}
.page-wrapper .main.animate {
  opacity: 0;
}
.page-wrapper .sec-top.animate, .page-wrapper .sec-about.animate, .page-wrapper .sec-interview.animate, .page-wrapper .sec-book.animate {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.page-wrapper .sec-interview.animate .clip-box .item .item-bk {
  opacity: 0;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
.page-wrapper .main {
  background: url("../images/bk.png?var1.3") center top/auto no-repeat;
  opacity: 1;
  -webkit-transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
  transition: background 0.5s ease 0s, opacity 0.5s ease 0s;
}
.page-wrapper .sec-top, .page-wrapper .sec-about, .page-wrapper .sec-interview, .page-wrapper .sec-book {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
  -webkit-transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s ease 0.5s;
  transition: opacity 0.8s ease 0.5s, -webkit-transform 0.8s ease 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s ease 0.5s;
  transition: opacity 0.8s ease 0.5s, transform 0.8s ease 0.5s, -webkit-transform 0.8s ease 0.5s;
}
.page-wrapper .sec-interview .clip-box .item .item-bk {
  opacity: 1;
  -webkit-transform: none;
          transform: none;
}
.page-wrapper .sec-interview .clip-box .item:nth-child(1) .item-bk {
  -webkit-transition: opacity 0.8s ease 0.8s, -webkit-transform 0.8s ease 0.8s;
  transition: opacity 0.8s ease 0.8s, -webkit-transform 0.8s ease 0.8s;
  transition: opacity 0.8s ease 0.8s, transform 0.8s ease 0.8s;
  transition: opacity 0.8s ease 0.8s, transform 0.8s ease 0.8s, -webkit-transform 0.8s ease 0.8s;
}
.page-wrapper .sec-interview .clip-box .item:nth-child(2) .item-bk {
  -webkit-transition: opacity 0.8s ease 1.1s, -webkit-transform 0.8s ease 1.1s;
  transition: opacity 0.8s ease 1.1s, -webkit-transform 0.8s ease 1.1s;
  transition: opacity 0.8s ease 1.1s, transform 0.8s ease 1.1s;
  transition: opacity 0.8s ease 1.1s, transform 0.8s ease 1.1s, -webkit-transform 0.8s ease 1.1s;
}
.page-wrapper .sec-interview .clip-box .item:nth-child(3) .item-bk {
  -webkit-transition: opacity 0.8s ease 1.4s, -webkit-transform 0.8s ease 1.4s;
  transition: opacity 0.8s ease 1.4s, -webkit-transform 0.8s ease 1.4s;
  transition: opacity 0.8s ease 1.4s, transform 0.8s ease 1.4s;
  transition: opacity 0.8s ease 1.4s, transform 0.8s ease 1.4s, -webkit-transform 0.8s ease 1.4s;
}
.page-wrapper {
  /* ========================================
      main-visual
  ========================================= */
}
@media screen and (max-width: 1023px) {
  .page-wrapper .main {
    background: url("../images/bk_sp.png?var1.3") center top/477px auto no-repeat;
  }
}
.page-wrapper .main {
  color: #735A40;
}
.page-wrapper .main * {
  overflow-wrap: break-word;
}
.page-wrapper .sec-top {
  margin-bottom: 204px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top {
    margin-bottom: 102px;
  }
}
.page-wrapper .sec-top .logo {
  padding-top: 19px;
  text-align: right;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .logo {
    padding-top: 5px;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .logo img {
    margin-right: 8px;
    width: 99px;
  }
}
.page-wrapper .sec-top .main-visual {
  position: relative;
  max-width: 1218px;
  margin: 0 auto 15px;
}
.page-wrapper .sec-top .main-visual .mv__img {
  text-align: center;
  margin: -35px 0 16px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .main-visual .mv__img {
    margin: 17px 0 14px;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .main-visual .mv__img img {
    max-width: 390px;
  }
}
.page-wrapper .sec-top .main-visual .lead {
  font-size: 22px;
  font-weight: 500;
  line-height: 1.818;
  letter-spacing: 0.01em;
  text-align: center;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .main-visual .lead {
    font-size: 16px;
    line-height: 2.06;
  }
}
.page-wrapper .sec-top .main-visual .lead .item {
  margin-bottom: 40px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-top .main-visual .lead .item {
    margin-bottom: 48px;
  }
}
.page-wrapper .sec-top .main-visual .lead .item:last-child {
  margin-bottom: 0;
}
.page-wrapper {
  /* ========================================
      common
  ========================================= */
}
.page-wrapper .section {
  text-align: center;
}
.page-wrapper .section img {
  max-width: 100%;
}
.page-wrapper .section .sec-ttl {
  font-size: 40px;
  line-height: 1;
  font-weight: 700;
  vertical-align: middle;
  background: url("../images/bk_title.png?var1.3") center bottom/auto no-repeat;
  margin-bottom: 45px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sec-ttl {
    font-size: 23px;
    background-size: 239px;
    margin-bottom: 74px;
  }
}
.page-wrapper .section .sec-ttl .inner {
  display: inline-block;
  padding-bottom: 36px;
  position: relative;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sec-ttl .inner {
    padding: 0 0 17px 50px;
  }
}
.page-wrapper .section .sec-ttl .inner::before {
  content: "";
  display: inline-block;
  width: 100px;
  height: 68px;
  margin: 0 10px 0 -20px;
  background: url("../images/icon_mike.png?var1.3") left center/contain no-repeat;
  -webkit-transform: translateY(20px);
          transform: translateY(20px);
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sec-ttl .inner::before {
    width: 58px;
    height: 40px;
    -webkit-transform: translateY(-77%);
            transform: translateY(-77%);
    position: absolute;
    top: 50%;
    left: 13px;
  }
}
.page-wrapper .section .sec-ttl2 {
  font-size: 35px;
  font-weight: 700;
  margin-bottom: 28px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sec-ttl2 {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
.page-wrapper .section .round-btn {
  display: inline-block;
}
.page-wrapper .section .round-btn a {
  display: block;
  background: #735A40;
  color: #fff;
  font-size: 17px;
  font-weight: 500;
  padding: 5px 19px;
  border-radius: 20px;
  letter-spacing: -0.01em;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .round-btn a {
    font-size: 11px;
    padding: 3px 10px;
  }
}
@media (any-hover: hover) {
  .page-wrapper .section .round-btn a:hover {
    background: #F39800;
  }
}
.page-wrapper .section .sticky-note-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 43px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sticky-note-container {
    display: block;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sticky-note-container .item {
    margin-bottom: 30px;
  }
}
@media (any-hover: hover) {
  .page-wrapper .section .sticky-note-container .item a:hover .sticky-note .inner {
    background: #735A40;
    border-color: #604427;
  }
}
.page-wrapper .section .sticky-note-container .item a .sticky-note {
  position: relative;
}
.page-wrapper .section .sticky-note-container .item a .sticky-note .inner {
  position: relative;
  background-color: #f39800;
  color: #ffffff;
  padding: 18px 50px 18px 50px;
  min-width: 380px;
  font-size: 25px;
  font-weight: bold;
  display: inline-block;
  -webkit-transform: rotate(-3.5deg);
          transform: rotate(-3.5deg);
  border-left: 25px solid #d47e00;
  z-index: 2;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sticky-note-container .item a .sticky-note .inner {
    padding: 15px 20px 15px 20px;
    font-size: 18px;
    min-width: 278px;
  }
}
.page-wrapper .section .sticky-note-container .item a .sticky-note::after {
  content: "";
  position: absolute;
  bottom: -35px;
  left: 10%;
  width: 100%;
  height: 40px;
  background: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, 0.8)), color-stop(50%, rgba(0, 0, 0, 0.5)), color-stop(80%, rgba(0, 0, 0, 0)));
  background: linear-gradient(to right, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0) 80%);
  -webkit-filter: blur(3px);
          filter: blur(3px);
  -webkit-transform: rotate(3deg);
          transform: rotate(3deg);
}
@media screen and (max-width: 1023px) {
  .page-wrapper .section .sticky-note-container .item a .sticky-note::after {
    bottom: -24px;
  }
}
.page-wrapper {
  /* ========================================
      about
  ========================================= */
}
.page-wrapper .sec-about {
  margin-bottom: 226px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-about {
    margin-bottom: 96px;
  }
}
.page-wrapper .sec-about .memo-box {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  border: 2px solid #735A40;
  border-left: none;
  border-radius: 10px;
  max-width: 895px;
  margin: auto;
  background: url("../images/bk_note.png?var1.3") left top/auto repeat-y #fff;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-about .memo-box {
    border: 1px solid #735A40;
    border-top: none;
    background: url("../images/bk_note_sp.png?var1.3") left top/100% no-repeat #fff;
    max-width: 318px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    padding-top: 104px;
  }
}
.page-wrapper .sec-about .memo-box .img-box {
  width: 395px;
  height: 384px;
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  position: absolute;
  bottom: -50px;
  left: -80px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-about .memo-box .img-box {
    width: 173px;
    height: 169px;
    bottom: inherit;
    left: 50%;
    top: -55px;
    margin: 0 auto;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
}
.page-wrapper .sec-about .memo-box .img-box img {
  width: 100%;
}
.page-wrapper .sec-about .memo-box .txt-box {
  text-align: right;
  font-weight: 500;
  font-size: 17px;
  line-height: 1.588;
  letter-spacing: -0.01em;
  padding: 42px 0 17px;
  max-width: 509px;
  margin: 0 43px 0 auto;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-about .memo-box .txt-box {
    font-size: 14px;
    text-align: center;
    margin: 0;
    padding: 20px 18px;
    line-height: 1.667;
  }
}
.page-wrapper .sec-about .memo-box .txt-box .item {
  margin-bottom: 27px;
  text-align: left;
}
.page-wrapper .sec-about .memo-box .txt-box .item:last-of-type {
  margin-bottom: 12px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-about .memo-box .txt-box .item:last-of-type {
    margin-bottom: 32px;
  }
}
.page-wrapper .sec-about .memo-box .txt-box .item strong {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, transparent), color-stop(20%, #ff0));
  background: linear-gradient(transparent 20%, #ff0 20%);
}
.page-wrapper {
  /* ========================================
      interview
  ========================================= */
}
.page-wrapper .sec-interview {
  margin-bottom: 230px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview {
    margin-bottom: 107px;
  }
}
.page-wrapper .sec-interview .sec-ttl {
  margin-bottom: 25px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .sec-ttl {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .sec-ttl .inner {
    line-height: 1.26;
    padding: 0 0 11px 25px;
  }
  .page-wrapper .sec-interview .sec-ttl .inner::before {
    left: -29px;
  }
}
.page-wrapper .sec-interview .clip-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 48px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 1200px;
  margin: 0 auto 152px;
  -webkit-transform: translateX(-32px);
          transform: translateX(-32px);
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box {
    width: auto;
    -webkit-transform: none;
            transform: none;
    margin-bottom: 50px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.page-wrapper .sec-interview .clip-box .item {
  width: 503px;
  position: relative;
  margin-bottom: 197px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item {
    max-width: 318px;
    margin-bottom: 67px;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(1)::before {
    content: "";
    display: block;
    width: 190px;
    aspect-ratio: 373/493;
    position: absolute;
    top: -120px;
    right: -98px;
    background: url("../images/bk_img01.png?var1.3") left top/contain no-repeat;
    z-index: 1;
    -webkit-transform: rotate(3deg);
            transform: rotate(3deg);
  }
}
.page-wrapper .sec-interview .clip-box .item:nth-child(2) {
  -webkit-transform: translateY(195px);
          transform: translateY(195px);
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(2) {
    -webkit-transform: none;
            transform: none;
  }
}
.page-wrapper .sec-interview .clip-box .item:nth-child(2)::before {
  content: "";
  display: block;
  width: 373px;
  aspect-ratio: 373/493;
  position: absolute;
  top: -338px;
  right: -158px;
  background: url("../images/bk_img01.png?var1.3") left top/contain no-repeat;
  z-index: 1;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(2)::before {
    background: url("../images/bk_img02.png?var1.3") left top/contain no-repeat;
    aspect-ratio: 237/427;
    width: 126px;
    right: inherit;
    top: -116px;
    left: -38px;
  }
}
.page-wrapper .sec-interview .clip-box .item:nth-child(3) {
  margin-bottom: 0;
  -webkit-transform: translateX(32px);
          transform: translateX(32px);
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(3) {
    -webkit-transform: none;
            transform: none;
  }
}
.page-wrapper .sec-interview .clip-box .item:nth-child(3)::before {
  content: "";
  display: block;
  width: 237px;
  aspect-ratio: 237/427;
  position: absolute;
  top: -180px;
  left: -161px;
  background: url("../images/bk_img02.png?var1.3") left top/contain no-repeat;
  z-index: 1;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(3)::before {
    display: none;
  }
}
.page-wrapper .sec-interview .clip-box .item:nth-child(3)::after {
  content: "";
  display: block;
  width: 281px;
  aspect-ratio: 281/499;
  position: absolute;
  top: 300px;
  right: -229px;
  background: url("../images/bk_img03.png?var1.3") left top/contain no-repeat;
  z-index: 1;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item:nth-child(3)::after {
    width: 150px;
    right: inherit;
    top: -123px;
    right: -44px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk {
  position: relative;
  z-index: 2;
  background: url("../images/bk_clip_01.png?var1.3") center top/100% 81px no-repeat, url("../images/bk_clip_03.png?var1.3") center bottom/100% 16px no-repeat;
  padding: 81px 0 16px;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk {
    background: url("../images/bk_clip_01.png?var1.3") center top/100% 51px no-repeat, url("../images/bk_clip_03.png?var1.3") center bottom/100% 10px no-repeat;
    padding: 51px 0 10px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner {
  background: url("../images/bk_clip_02.png?var1.3") center top/100% 100% no-repeat;
  min-height: 512px;
  height: 512px;
  margin: 0 auto;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner {
    min-height: 330px;
    height: 330px;
    padding: 0 0 10px 10px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner .ttl {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.3;
  padding: 20px 0 12px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner .ttl {
    font-size: 20px;
    padding-bottom: 7px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner .img {
  margin-bottom: 8px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner .img {
    max-width: 220px;
    margin: 0 auto 3px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner .txt {
  font-size: 17px;
  line-height: 1.588;
  letter-spacing: -0.01em;
  font-weight: 400;
  text-align: left;
  max-width: 346px;
  margin: 0 auto 16px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  overflow: hidden;
  text-overflow: ellipsis;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner .txt {
    font-size: 14px;
    max-width: 220px;
    margin: 0 auto 12px;
    -webkit-line-clamp: 4;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner .comingsoon {
  height: 100%;
  min-height: 512px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner .comingsoon {
    min-height: 330px;
  }
}
.page-wrapper .sec-interview .clip-box .item .item-bk .inner .comingsoon .cs-txt {
  font-size: 25px;
  font-weight: 900;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-interview .clip-box .item .item-bk .inner .comingsoon .cs-txt {
    font-size: 20px;
  }
}
.page-wrapper {
  /* ========================================
      book
  ========================================= */
}
.page-wrapper .sec-book {
  padding-bottom: 87px;
}
.page-wrapper .sec-book .section-inner {
  background: url("../images/bk_book_01.png?var1.3") center top/auto no-repeat, url("../images/bk_book_03.png?var1.3") center bottom/auto no-repeat;
  margin: 0 auto 88px;
  padding: 103px 0 126px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner {
    background: url("../images/bk_book_01_sp.png?var1.3") center top/100% 28px no-repeat, url("../images/bk_book_03_sp.png?var1.3") center bottom/100% 64px no-repeat;
    padding: 28px 0 64px;
    margin-bottom: 54px;
  }
}
.page-wrapper .sec-book .section-inner .book-box {
  background: url("../images/bk_book_02.png?var1.3") center top/auto repeat-y;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box {
    background: url("../images/bk_book_02_sp.png?var1.3") center top/100% auto repeat-y;
  }
}
.page-wrapper .sec-book .section-inner .book-box .book-box-inner {
  max-width: 754px;
  margin: 0 auto;
  padding-bottom: 43px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box .book-box-inner {
    padding: 20px 30px 15px 30px;
    max-width: 390px;
  }
}
.page-wrapper .sec-book .section-inner .book-box .book-box-inner .movie {
  margin-bottom: 29px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box .book-box-inner .movie {
    margin-bottom: 15px;
  }
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box .book-box-inner .movie iframe {
    width: 296px;
    height: 166px;
  }
}
.page-wrapper .sec-book .section-inner .book-box .book-box-inner .txt-box {
  font-size: 16px;
  line-height: 1.625;
  letter-spacing: -0.01em;
  font-weight: 700;
  text-align: left;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box .book-box-inner .txt-box {
    font-size: 14px;
    padding-left: 17px;
  }
}
.page-wrapper .sec-book .section-inner .book-box .book-box-inner .txt-box .item {
  margin-bottom: 26px;
}
@media screen and (max-width: 1023px) {
  .page-wrapper .sec-book .section-inner .book-box .book-box-inner .txt-box .item {
    margin-bottom: 16px;
  }
}
.page-wrapper .sec-book .section-inner .book-box .book-box-inner .txt-box .item:last-child {
  margin-bottom: 0;
}